Kerbal Space Program - Bug #12987

Wheel don't reduce max steering range with higher speed - unresolved bug from 1.1.2

10/13/2016 08:34 AM - riocrokite

Status: Duplicate Start date: 06/06/2016
Severity: Low % Done: 100%
Assignee:

Category: Parts

Target version:

Version: 1.2.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Problem description with testing and confirmation:

http://bugs.kerbalspaceprogram.com/issues/9853

Related issues:

Copied from Kerbal Space Program - Bug #9853: wheels doesn't take steeringCur... Confirmed 06/06/2016

History

#1 - 10/13/2016 08:34 AM - riocrokite

- Copied from Bug #9853: wheels doesn't take steeringCurve into consideration -> Module WheelSteering bug added

#2 - 10/15/2016 06:08 AM - TriggerAu
- Status changed from Confirmed to Duplicate

- % Done changed from 10 to 100

is a duplicate of older version - which we have linked up

Files

screenshot862.png 1.12 MB 07/20/2016 sal_vager
screenshot861.png 1.08 MB 07/20/2016 sal_vager
Steering curve demonstrator.craft 42.2 KB 07/20/2016 sal_vager
screenshot863.png 826 KB 07/20/2016 sal_vager
